/*
Theme Name: Brueli Child Theme
Theme URI: https://shtheme.com/demosd/brueli
Description: This is child theme of brueli
Author: Vergatheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  brueli-child
Template: brueli
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



.alignright{
    float: right;
    margin-left: 25px;
}

.alignleft{
    float: left;
    margin-right: 20px;
}

.wp-caption.aligncenter {
    width: 100% !important;
    text-align: center;
}

.wp-block-image .alignright {
  float: right;
  margin-left: 25px;
}

.wp-block-image .alignleft {
  float: left;
  margin-right: 20px;
}

.wp-caption-text , .gallery-caption , .bypostauthor , .sticky{
    color: #333;
}

.screen-reader-text {
    display: none;
}

@media (min-width: 783px){
    body.logged-in header.fixed-top{
        margin-top: 30px;
    }
}
@media (min-width: 601px) and (max-width: 782px){
    body.logged-in header.fixed-top{
       margin-top: 46px;
    }
}
ul.slides{
    padding-left: 0;
}
span.stArrow span.stHBubble, 
span.st_instagram_hcount span.stButton_gradient{
    padding-bottom: 17px;
}
.single .meta ul.link ul.post-categories{
    padding-left: 0;
}
aside .widget_categories ul,
aside .widget_tag_cloud ul{
    padding-left: 0;
}
aside .widget_categories li,
aside .widget_tag_cloud li{
    list-style: none;
    line-height: 29px;
}
aside .widget_tag_cloud li{
    display: inline-block;
    margin-right: 13px;
}
aside .widget_tag_cloud li a{
    font-size: 14px!important;
}
.comment-form-cookies-consent,
.required-field-message{
    display: none;
}
.form-control:focus{
    border-color: unset;
    box-shadow: none;
}
#comments a{
    text-decoration: none;
}
#comments .form-group input{
    height: 60px;
}
#comments:has(p.logged-in-as) .form-group textarea{
    margin-top: 0;
}
#comments .form-group textarea{
    margin-top: 16px;
    margin-bottom: 16px;
}
#comments .comment-list ul{
    padding-left: 0;
}
#comments .comment-list li{
    list-style: none;
} 
#comments .comment-list .post-author img{
    width: auto;
    max-width: 100%;
    border-radius: 50%;
}
#comments .comment-respond input[type="submit"]{
    padding: 0;
    padding-right: 30px;
    padding-left: 30px;
    height: 55px;
    line-height: 53px;
    text-align: center;
    font-size: 10px;
    letter-spacing: 2px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    display: inline-block;
    overflow: hidden;
    outline: none;
    border: 2px solid #333;
    border-radius: 0;
    font-weight: bold;
    color: #333;
    position: relative;
    text-decoration: none !important;
}
#comments .comment-respond input[type="submit"]:hover,
.comment-list .comment-reply-link:hover{
    background-color: #f54337;
    color: white;
    border-color: transparent;
}
@media(max-width: 900px){
    #comments .comment-respond input[type="submit"]{
        margin-top: 15px;
    }
}
#comments .comment-list .post-author .content h4{
    font-weight: bold;
    margin-bottom: 10px;
}
#comments .comment-list .post-author .date{
    font-weight: 600;
    margin-bottom: 15px;
}
.comment-list .comment-reply-link,
#cancel-comment-reply-link{
    padding: 0;
    padding-right: 10px;
    padding-left: 10px;
    height: 42px;
    line-height: 40px;
    text-align: center;
    font-size: 10px;
    letter-spacing: 2px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    display: inline-block;
    outline: none;
    border: 2px solid #333;
    border-radius: 0;
    font-weight: bold;
    color: #333;
    text-decoration: none !important;
    position: absolute;
}
#comments .comment-list .post-author .content{
    position: relative;
}
@media(min-width: 500px){
    #comments .comment-list .post-author {
        display: block;
    }
    #comments .comment-list .post-author .avatar{
        float: left;
        width: 100px;
        margin-right: 20px;
    }
    #comments .comment-list .post-author .content{
        overflow: hidden;
    }
    .comment-list .comment-reply-link{
        right: 0;
        top: 0;
    }
}
@media(max-width: 499px){
    #comments .comment-list .post-author .content h4{
        margin-top: 15px;
    }
    #comments .comment-list li{
        margin-bottom: 115px;
    }
}
@media(min-width: 600px){
    #cancel-comment-reply-link{
        position: absolute;
        right: 15px;
    }
}
@media(max-width: 599px){
    #cancel-comment-reply-link{
        margin-top: 50px;
        width: max-content;
        right: 15px;
    }
    .comment-respond:has(#cancel-comment-reply-link) .comment-title{
        margin-bottom: 80px;
    }
    .comment-respond .comment-title:has(small a[style="display:none;"]){
        margin-bottom: 15px!important;
    }
}
@media(max-width: 300px){
    .single #bottom-wrap .container{
        padding-left: 20px;
        padding-right: 20px;
    }
}
/*-------- Pagination -----------*/
.pagination-style {
    padding-left: 0;
    margin-top: -50px;
    list-style: none;
}
.pagination-style li{
    display: inline-block;
    margin: 0 5px;
}
.pagination-style .current a{
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    width: 45px;
    line-height: 45px;
    background: #f54337;
    color: #fff;
    z-index: 2;
    border: none;
    border: 2px solid #333;
}
.pagination-style li a{
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    color: #333;
    text-align: center;
    width: 45px;
    line-height: 45px;
    background-color: #fff;
    z-index: 2;
    border: 2px solid #333;
}
.pagination-style li a:hover {
    background: #f54337;
    color: #fff;
}
/*-- Search with no result ---*/
.search-no-result{
    margin-top: 25px;
    border: 1px solid #333;
    padding: 25px 25px 35px 25px;
}
.search-no-result input{
    border-radius: 0;
    height: 50px;
}
.search-no-result h4 {
    text-align: justify;
    line-height: 45px;
    margin-bottom: 30px;
}
.search-no-result form input {
    width: 100% !important;
    background: #f5f5f5 !important;
    border: 1px solid transparent !important;
    font-size: 18px !important;
    color: #7a7a7a !important;
    padding: 10px 35px !important;
}
.search-no-result form button{
    border-radius: 0 !important;
    color: #fff;
    font-size: 16px;
    height: 50px;
    position: relative;
    width: 53px;
    cursor: pointer;
    float: right;
    background: #333;
    border: 1px solid #333;
    top: -50px;
    padding: 0;
    letter-spacing: 0;
}
/*-- End search with no result ---*/
div.gallery.gallery-size-thumbnail{
    display: none;
}
#main-wrap #page-header,
#main-wrap #text-header{
    margin-top: unset;
}
#main-wrap #text-header{
    padding-top: 35px;
}
.page-template-blog #main-wrap #text-header,
.page-template-blog-listing-minimal #main-wrap #text-header,
.page-template-blog-masonry-three-columns #main-wrap #text-header,
.page-template-blog-masonry #main-wrap #text-header,
.archive #main-wrap #text-header,
.single #main-wrap #text-header{
    padding-top: 5px;
}
span.wpcf7-not-valid-tip {
    color: #333;
    text-align: center;
    margin-top: -15px;
    margin-bottom: 20px;
    font-size: 12px;
}
div.wpcf7-validation-errors {
    border: 2px solid #333;
    margin-top: -18px;
    text-align: center;
    margin-right: 0;
    margin-left: 0;
}
.contact-form #contact-form .row p{
    display: none;
}
.contact-form #contact-form:has(.wpcf7-not-valid-tip) textarea{
    margin-bottom: 20px;
}
.contact-form #contact-form .ajax-loader{
    display: block!important;
}
.contact-form:has(.wpcf7-validation-errors) #contact-form input.wpcf7-submit{
    margin-top: 8px;
}
@media (max-width: 480px){
    .contact-form #contact-form #submit-contact:hover{
        padding-right: 10px;
        padding-left: 10px;
    }
    ul.pagination-style a{
        margin-bottom: 10px;
    }
}
@media (max-width: 300px){
    section.content-contact .container{
        padding-right: 15px;
        padding-left: 15px;
    }
    .container {
        padding-right: 20px;
        padding-left: 20px;
    }
    section#info{
        padding-left: 20px;
    }
}
@media (min-width: 768px) and (max-width: 769px){
    section.content-contact .container{
        padding-left: 0;
    }
}
@media (min-width: 600px){
    .two-columns.masonry-grid{
        columns: 2;
    }
    .two-columns .post-masonry.masonry-item{
        width: 100%!important;
        break-inside: avoid;
    }
    .two-columns .post-masonry.masonry-item img{
        width: 100%;
        object-fit: contain;
    }
}
@media (min-width: 993px){    
    .three-columns.masonry-grid{
        columns: 3;
    }
    .three-columns .post-masonry.masonry-item{
        width: 100%!important;
        break-inside: avoid;
    }
    .three-columns .post-masonry.masonry-item img{
        width: 100%;
        object-fit: contain;
    }
}
@media (min-width: 600px) and (max-width: 992px){ 
    .three-columns.masonry-grid{
        columns: 2;
    }
    .three-columns .post-masonry.masonry-item{
        width: 100%!important;
        break-inside: avoid;
    }
    .three-columns .post-masonry.masonry-item img{
        width: 100%;
        object-fit: contain;
    }
}
section.mb-mission .container{
    margin-bottom: 25px;
}
@media (min-width: 768px) and (max-width: 991px) {
    section.mb-mission .container {
        margin-bottom: 130px;
    }
}
.dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox.elementor-lightbox{
    display: none!important;
}

.pt-50 {
    padding-top: 50px;
}

ol.wp-block-latest-comments {
    padding-left: 0px;
}

ol.wp-block-latest-comments li footer {
    background: none;
    padding: 0px!important;
    min-height: 40px!important;
    padding-left: 15px!important;
}

.right-sidebar label.wp-block-search__label {
    display: none;
}

.right-sidebar .wp-block-search button[type="submit"] {
    background: #efefef;
    margin-left: 0px;
}